download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/ansible-network-4.0.0.tar.gz
format_version: 1.0.0
name: network
namespace: ansible
server: https://galaxy.ansible.com/api/
signatures: []
version: 4.0.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/ansible/network/versions/4.0.0/
